SET NAMES 'utf8';

INSERT INTO `PREFIX_hook` (`id_hook`, `name`, `title`, `description`, `position`) VALUES
(1, 'payment', 'Payment', NULL, 1),
(2, 'newOrder', 'New orders', NULL, 0),
(3, 'paymentConfirm', 'Payment confirmation', NULL, 0),
(4, 'paymentReturn', 'Payment return', NULL, 0),
(5, 'updateQuantity', 'Quantity update', 'Quantity is updated only when the customer effectively <b>place</b> his order.', 0),
(6, 'rightColumn', 'Right column blocks', NULL, 1),
(7, 'leftColumn', 'Left column blocks', NULL, 1),
(8, 'home', 'Homepage content', NULL, 1),
(9, 'header', 'Header of pages', 'A hook which allow you to do things in the header of each pages', 1),
(10, 'cart', 'Cart creation and update', NULL, 0),
(11, 'authentication', 'Successful customer authentication', NULL, 0),
(12, 'addproduct', 'Product creation', NULL, 0),
(13, 'updateproduct', 'Product Update', NULL, 0),
(14, 'top', 'Top of pages', 'A hook which allow you to do things a the top of each pages.', 1),
(15, 'extraRight', 'Extra actions on the product page (right column).', NULL, 0),
(16, 'deleteproduct', 'Product deletion', 'This hook is called when a product is deleted', 0),
(17, 'productfooter', 'Product footer', 'Add new blocks under the product description', 1),
(18, 'invoice', 'Invoice', 'Add blocks to invoice (order)', 1),
(19, 'updateOrderStatus', 'Orders status update event', 'Launch modules when the orders status of an order change.', 0),
(20, 'adminOrder', 'Display in Back-Office, tab AdminOrder', 'Launch modules when the tab AdminOrder is displayed on back-office.', 0),
(21, 'footer', 'Footer', 'Add block in footer', 1),
(22, 'PDFInvoice', 'PDF Invoice', 'Allow the display of extra informations into the PDF invoice', 0),
(23, 'adminCustomers', 'Display in Back-Office, tab AdminCustomers', 'Launch modules when the tab AdminCustomers is displayed on back-office.', 0),
(24, 'orderConfirmation', 'Order confirmation page', 'Called on order confirmation page', 0),
(25, 'createAccount', 'Successful customer create account', 'Called when new customer create account successfuled', 0),
(26, 'customerAccount', 'Customer account page display in front office', 'Display on page account of the customer', 1),
(27, 'orderSlip', 'Called when a order slip is created', 'Called when a quantity of one product change in an order.', 0),
(28, 'productTab', 'Tabs on product page', 'Called on order product page tabs', 0),
(29, 'productTabContent', 'Content of tabs on product page', 'Called on order product page tabs', 0),
(30, 'shoppingCart', 'Shopping cart footer', 'Display some specific informations on the shopping cart page', 0),
(31, 'createAccountForm', 'Customer account creation form', 'Display some information on the form to create a customer account', 1),
(32, 'AdminStatsModules','Stats - Modules', NULL, 1),
(33, 'GraphEngine','Graph Engines', NULL, 0),
(34, 'orderReturn','Product returned', NULL, 0),
(35, 'productActions', 'Product actions', 'Put new action buttons on product page', 1),
(36, 'backOfficeHome', 'Administration panel homepage', NULL, 1),
(37, 'GridEngine','Grid Engines', NULL, 0),
(38, 'watermark','Watermark', NULL, 0),
(39, 'cancelProduct', 'Product cancelled', 'This hook is called when you cancel a product in an order', 0),
(40, 'extraLeft', 'Extra actions on the product page (left column).', NULL, 0),
(41, 'productOutOfStock', 'Product out of stock', 'Make action while product is out of stock', 1),
(42, 'updateProductAttribute', 'Product attribute update', NULL, 0),
(43, 'extraCarrier', 'Extra carrier (module mode)', NULL, 0),
(44, 'shoppingCartExtra', 'Shopping cart extra button', 'Display some specific informations', 1),
(45, 'search', 'Search', NULL, 0),
(46, 'backBeforePayment', 'Redirect in order process', 'Redirect user to the module instead of displaying payment modules', 0),
(47, 'updateCarrier', 'Carrier Update', 'This hook is called when a carrier is updated', 0),
(48, 'postUpdateOrderStatus', 'Post update of order status', NULL, 0),
(49, 'createAccountTop', 'Block above the form for create an account', NULL, 1),
(50, 'backOfficeHeader', 'Administration panel header', NULL , 0),
(51, 'backOfficeTop', 'Administration panel hover the tabs', NULL , 1),
(52, 'backOfficeFooter', 'Administration panel footer', NULL , 1),
(53, 'myAccountBlock','My account block','Display extra informations inside the \"my account\" block',1);

INSERT INTO `PREFIX_configuration` (`id_configuration`, `name`, `value`, `date_add`, `date_upd`) VALUES
(1, 'PS_LANG_DEFAULT', '2', NOW(), NOW()),
(2, 'PS_CURRENCY_DEFAULT', '1', NOW(), NOW()),
(3, 'PS_COUNTRY_DEFAULT', '11', NOW(), NOW()),
(4, 'PS_REWRITING_SETTINGS', '0', NOW(), NOW()),
(5, 'PS_ORDER_OUT_OF_STOCK', '0', NOW(), NOW()),
(6, 'PS_LAST_QTIES', '3', NOW(), NOW()),
(7, 'PS_CART_REDIRECT', '1', NOW(), NOW()),
(8, 'PS_HELPBOX', '1', NOW(), NOW()),
(9, 'PS_CONDITIONS', '1', NOW(), NOW()),
(10, 'PS_RECYCLABLE_PACK', '1', NOW(), NOW()),
(11, 'PS_GIFT_WRAPPING', '1', NOW(), NOW()),
(12, 'PS_GIFT_WRAPPING_PRICE', '0', NOW(), NOW()),
(13, 'PS_STOCK_MANAGEMENT', '1', NOW(), NOW()),
(14, 'PS_NAVIGATION_PIPE', '>', NOW(), NOW()),
(15, 'PS_PRODUCTS_PER_PAGE', '10', NOW(), NOW()),
(16, 'PS_PURCHASE_MINIMUM', '0', NOW(), NOW()),
(17, 'PS_PRODUCTS_ORDER_WAY', '1', NOW(), NOW()),
(18, 'PS_PRODUCTS_ORDER_BY', '4', NOW(), NOW()),
(19, 'PS_DISPLAY_QTIES', '1', NOW(), NOW()),
(20, 'PS_SHIPPING_HANDLING', '2', NOW(), NOW()),
(21, 'PS_SHIPPING_FREE_PRICE', '300', NOW(), NOW()),
(22, 'PS_SHIPPING_FREE_WEIGHT', '20', NOW(), NOW()),
(23, 'PS_SHIPPING_METHOD', '1', NOW(), NOW()),
(24, 'PS_TAX', '1', NOW(), NOW()),
(25, 'PS_SHOP_ENABLE', '1', NOW(), NOW()),
(26, 'PS_NB_DAYS_NEW_PRODUCT', '20', NOW(), NOW()),
(27, 'PS_SSL_ENABLED', '0', NOW(), NOW()),
(28, 'PS_WEIGHT_UNIT', 'kg', NOW(), NOW()),
(29, 'PS_BLOCK_CART_AJAX', '1', NOW(), NOW()),
(30, 'PS_ORDER_RETURN', '0', NOW(), NOW()),
(31, 'PS_ORDER_RETURN_NB_DAYS', '7', NOW(), NOW()),
(32, 'PS_MAIL_TYPE', '3', NOW(), NOW()),
(33, 'PS_PRODUCT_PICTURE_MAX_SIZE', '131072', NOW(), NOW()),
(34, 'PS_PRODUCT_PICTURE_WIDTH', '64', NOW(), NOW()),
(35, 'PS_PRODUCT_PICTURE_HEIGHT', '64', NOW(), NOW()),
(36, 'PS_INVOICE_PREFIX', 'IN', NOW(), NOW()),
(37, 'PS_INVOICE_NUMBER', '2', NOW(), NOW()),
(38, 'PS_DELIVERY_PREFIX', 'DE', NOW(), NOW()),
(39, 'PS_DELIVERY_NUMBER', '1', NOW(), NOW()),
(40, 'PS_INVOICE', '1', NOW(), NOW()),
(41, 'PS_PASSWD_TIME_BACK', '360', NOW(), NOW()),
(42, 'PS_PASSWD_TIME_FRONT', '360', NOW(), NOW()),
(43, 'PS_DISP_UNAVAILABLE_ATTR', '1', NOW(), NOW()),
(44, 'PS_VOUCHERS', '1', NOW(), NOW()),
(45, 'PS_SEARCH_MINWORDLEN', '3', NOW(), NOW()),
(46, 'PS_SEARCH_BLACKLIST', '', NOW(), NOW()),
(47, 'PS_SEARCH_WEIGHT_PNAME', '6', NOW(), NOW()),
(48, 'PS_SEARCH_WEIGHT_REF', '10', NOW(), NOW()),
(49, 'PS_SEARCH_WEIGHT_SHORTDESC', '1', NOW(), NOW()),
(50, 'PS_SEARCH_WEIGHT_DESC', '1', NOW(), NOW()),
(51, 'PS_SEARCH_WEIGHT_CNAME', '3', NOW(), NOW()),
(52, 'PS_SEARCH_WEIGHT_MNAME', '3', NOW(), NOW()),
(53, 'PS_SEARCH_WEIGHT_TAG', '4', NOW(), NOW()),
(54, 'PS_SEARCH_WEIGHT_ATTRIBUTE', '2', NOW(), NOW()),
(55, 'PS_SEARCH_WEIGHT_FEATURE', '2', NOW(), NOW()),
(56, 'PS_SEARCH_AJAX', '1', NOW(), NOW()),
(57, 'PS_TIMEZONE', '50', NOW(), NOW()),
(58, 'PS_THEME_V11', 1, NOW(), NOW()),
(59, 'PRESTASTORE_LIVE', 1, NOW(), NOW()),
(60, 'PS_TIN_ACTIVE', 0, NOW(), NOW()),
(61, 'PS_SHOW_ALL_MODULES', 0, NOW(), NOW()),
(62, 'PS_BACKUP_ALL', 0, NOW(), NOW()),
(63, 'PS_1_3_UPDATE_DATE', NOW(), NOW(), NOW()),
(64, 'PS_PRICE_ROUND_MODE', 2, NOW(), NOW()),
(65,'STATSHOME_YEAR_FROM','', NOW(), NOW()),
(66,'MOD_BLOCKMENULAVALAMP_ITEMS','CAT1,CMS1,CMS2,CMS4,CMS5', NOW(), NOW()),
(67,'MOD_BLOCKMENULAVALAMP_SEARCH','1', NOW(), NOW()),
(68,'MOD_BLOCKMENULAVALAMP_STYLE','1', NOW(), NOW()),
(69,'MOD_BLOCKMENULAVALAMP_COULEUR','00bd00', NOW(), NOW()),
(70,'MOD_BLOCKMENULAVALAMP_ENCADRE','1', NOW(), NOW()),
(71,'MOD_BLOCKMENULAVALAMP_HOVER','00ff00', NOW(), NOW()),
(72,'MOD_BLOCKMENULAVALAMP_TEXTE','FFFFFF', NOW(), NOW()),
(73,'MOD_BLOCKMENULAVALAMP_FOND','FFFFFF', NOW(), NOW()),
(74,'MOD_BLOCKMENULAVALAMP_GRAS','on', NOW(), NOW()),
(75,'MOD_BLOCKMENULAVALAMP_ITALIC','', NOW(), NOW()),
(76,'MOD_BLOCKMENULAVALAMP_SOULI','', NOW(), NOW()),
(77,'MOD_BLOCKMENULAVALAMP_SGRAS','on', NOW(), NOW()),
(78,'MOD_BLOCKMENULAVALAMP_SITALIC','', NOW(), NOW()),
(79,'MOD_BLOCKMENULAVALAMP_SSOULI','', NOW(), NOW()),
(80,'MOD_BLOCKMENULAVALAMP_POLICE','14', NOW(), NOW()),
(81,'MOD_BLOCKMENULAVALAMP_LANG','', NOW(), NOW()),
(82,'BLOCK_CATEG_MAX_DEPTH','3', NOW(), NOW()),
(83,'BLOCK_CATEG_DHTML','1', NOW(), NOW()),
(84,'PRODUCT_COMMENTS_MODERATE','1', NOW(), NOW()),
(85,'PS_BLOCK_WISHLIST_ACTIVATED','1', NOW(), NOW());

INSERT INTO `PREFIX_configuration_lang` (`id_configuration`, `id_lang`, `value`, `date_upd`) VALUES 
(36, 1, 'IN', NOW()),
(36, 2, 'FA', NOW()),
(36, 4, 'CU', NOW()),
(38, 1, 'DE', NOW()),
(38, 3, 'LI', NOW()),
(38, 4, 'EN', NOW()),
(46, 1, 'a|the|of|on|in|and|to', NOW()),
(46, 3, 'le|les|de|et|en|des|les|une', NOW()),
(46, 4, 'de|los|las|lo|la|en|de|y|el|a', NOW());

INSERT INTO `PREFIX_lang` (`id_lang`, `name`, `active`, `iso_code`) VALUES
(1, 'English', 1, 'en'),
(2, 'Polski', 1, 'pl'),
(3, 'Français', 1, 'fr'),
(4, 'Español', 1, 'es');

INSERT INTO `PREFIX_category` VALUES
(1, 0, 0, 1, NOW(), NOW());

INSERT INTO `PREFIX_category_lang` (`id_category`, `id_lang`, `name`, `description`, `link_rewrite`, `meta_title`, `meta_keywords`, `meta_description`) VALUES
(1, 1, 'Home', '', 'home', NULL, NULL, NULL),
(1, 2, 'Główna', '', 'home', NULL, NULL, NULL),
(1, 3, 'Accueil', '', 'home', NULL, NULL, NULL),
(1, 4, 'Inicio', '', 'home', NULL, NULL, NULL);

INSERT INTO `PREFIX_order_state` (`id_order_state`, `invoice`, `send_email`, `color`, `unremovable`, `logable`, `delivery`) VALUES
(1, 0, 1, 'lightblue', 1, 0, 0),
(2, 1, 1, '#DDEEFF', 1, 1, 0),
(3, 1, 1, '#FFDD99', 1, 1, 1),
(4, 1, 1, '#EEDDFF', 1, 1, 1),
(5, 1, 0, '#DDFFAA', 1, 1, 1),
(6, 1, 1, '#DADADA', 1, 0, 0),
(7, 1, 1, '#FFFFBB', 1, 0, 0),
(8, 0, 1, '#FFDFDF', 1, 0, 0),
(9, 1, 1, '#FFD3D3', 1, 0, 0),
(10, 0, 1, 'lightblue', 1, 0, 0),
(11, 0, 0, 'lightblue', 1, 0, 0);

INSERT INTO `PREFIX_order_state_lang` (`id_order_state`, `id_lang`, `name`, `template`) VALUES
(1, 1, 'Awaiting cheque payment', 'cheque'),
(2, 1, 'Payment accepted', 'payment'),
(3, 1, 'Preparation in progress', 'preparation'),
(4, 1, 'Shipped', 'shipped'),
(5, 1, 'Delivered', ''),
(6, 1, 'Canceled', 'order_canceled'),
(7, 1, 'Refund', 'refund'),
(8, 1, 'Payment error', 'payment_error'),
(9, 1, 'Out of stock', 'outofstock'),
(10, 1, 'Awaiting bank wire payment', 'bankwire'),
(11, 1, 'Awaiting PayPal payment', ''),
(1, 2, 'Oczekiwanie na płatność czekiem', 'cheque'),
(2, 2, 'Płatność zaakceptowana', 'payment'),
(3, 2, 'Przygotowanie w toku', 'preparation'),
(4, 2, 'Wysyłka', 'shipped'),
(5, 2, 'Dostarczono', ''),
(6, 2, 'Anulowano', 'order_canceled'),
(7, 2, 'Zwrot', 'refund'),
(8, 2, 'Błąd w płatności', 'payment_error'),
(9, 2, 'Brak towaru', 'outofstock'),
(10, 2, 'Oczekiwanie na przelew', 'bankwire'),
(11, 2, 'Oczekiwanie na przelew PayPal', ''),
(1, 3, 'En attente du paiement par chèque', 'cheque'),
(2, 3, 'Paiement accepté', 'payment'),
(3, 3, 'Préparation en cours', 'preparation'),
(4, 3, 'En cours de livraison', 'shipped'),
(5, 3, 'Livré', ''),
(6, 3, 'Annulé', 'order_canceled'),
(7, 3, 'Remboursé', 'refund'),
(8, 3, 'Erreur de paiement', 'payment_error'),
(9, 3, 'Produit(s) indisponibles', 'outofstock'),
(10, 3, 'En attente du paiement par virement bancaire', 'bankwire'),
(11, 3, 'En attente du paiement par PayPal', ''),
(1, 4, 'En espera de pago por cheque', 'account'),
(2, 4, 'Pago aceptamos', 'payment'),
(3, 4, 'Curso de preparación', 'preparation'),
(4, 4, 'Entrega active', 'shipped'),
(5, 4, 'Entregado', ''),
(6, 4, 'Cancelada', 'order_canceled'),
(7, 4, 'Reembolsado', 'refund'),
(8, 4, 'Pago estándar', 'payment_error'),
(9, 4, 'Productos fuera de línea', 'outofstock'),
(10, 4, 'En espera de pago por transferencia bancaria', 'bankwire'),
(11, 4, 'En espera de pago por PayPal', '');

INSERT INTO `PREFIX_hook_module` (`id_module`, `id_hook`, `position`) VALUES 
(1,36,1),
(2,14,1),
(3,32,1),
(4,14,2),
(5,8,1),
(6,6,1),
(7,7,1),
(8,9,1),
(8,28,1),
(8,29,1),
(9,17,1),
(10,32,2),
(11,32,3),
(12,32,4),
(13,7,3),
(15,6,3),
(16,6,4),
(16,19,1),
(17,6,5),
(18,7,2),
(19,7,4),
(19,9,2),
(19,10,1),
(19,23,1),
(19,26,1),
(19,35,1),
(19,53,1);

INSERT INTO `PREFIX_zone` (`id_zone`, `name`, `active`, `enabled`) VALUES
(1, 'Polska', 1, 1);

INSERT INTO `PREFIX_country` (`id_country`, `id_zone`, `iso_code`, `active`, `contains_states`, `need_identification_number`) VALUES 
(1, 1,'DE',1,0,0),
(2, 1,'AT',1,0,0),
(3, 1,'BE',1,0,0),
(4, 1,'ES',1,0,0),
(5, 1,'FI',1,0,0),
(6, 1,'FR',1,0,0),
(7, 1,'GR',1,0,0),
(8, 1,'IT',1,0,0),
(9, 1,'LU',1,0,0),
(10, 1,'NL',1,0,0),
(11, 1,'PL',1,0,0),
(12, 1,'PT',1,0,0),
(13, 1,'CZ',1,0,0),
(14, 1,'GB',1,0,0),
(15, 1,'SE',1,0,0),
(16, 1,'CH',1,0,0),
(17, 1,'DK',1,0,0),
(18, 1,'NO',1,0,0),
(19, 1,'IE',1,0,0),
(20, 1,'RO',1,0,0),
(21, 1,'SK',1,0,0),
(22, 1,'BY',1,0,0),
(23, 1,'HR',1,0,0),
(24, 1,'CY',1,0,0),
(25, 1,'EE',1,0,0),
(26, 1,'GI',1,0,0),
(27, 1,'VA',1,0,0),
(28, 1,'IS',1,0,0),
(29, 1,'LV',1,0,0),
(30, 1,'LI',1,0,0),
(31, 1,'LT',1,0,0),
(32, 1,'RS',1,0,0),
(33, 1,'MT',1,0,0),
(34, 1,'HU',1,0,0),
(35, 1,'MD',1,0,0),
(36, 1,'MA',1,0,0),
(37, 1,'ME',1,0,0),
(38, 1,'RU',1,0,0),
(39, 1,'SM',1,0,0),
(40, 1,'RS',1,0,0),
(41, 1,'SI',1,0,0),
(42, 1,'TR',1,0,0),
(43, 1,'UA',1,0,0),
(44, 1,'AL',1,0,0),
(45, 1,'BA',1,0,0),
(46, 1,'BG',1,0,0);

INSERT INTO `PREFIX_country_lang` (`id_country`, `id_lang`, `name`) VALUES 
(1, 1,'Germany'),
(1, 2,'Niemcy'),
(1, 3,'Allemagne'),
(1, 4,'Alemania'),
(2, 1,'Austria'),
(2, 2,'Austria'),
(2, 3,'Autriche'),
(2, 4,'Austria'),
(3, 1,'Belgium'),
(3, 2,'Belgia'),
(3, 3,'Belgique'),
(3, 4,'Bélgica'),
(4, 1,'Spain'),
(4, 2,'Hiszpania'),
(4, 3,'Espagne'),
(4, 4,'España'),
(5, 1,'Finland'),
(5, 2,'Finlandia'),
(5, 3,'Finlande'),
(5, 4,'Finlandia'),
(6, 1,'France'),
(6, 2,'Francja'),
(6, 3,'France'),
(6, 4,'Francia'),
(7, 1,'Greece'),
(7, 2,'Grecja'),
(7, 3,'Grèce'),
(7, 4,'Grecia'),
(8, 1,'Italy'),
(8, 2,'Włochy'),
(8, 3,'Italie'),
(8, 4,'Italia'),
(9, 1,'Luxemburg'),
(9, 2,'Luksemburg'),
(9, 3,'Luxembourg'),
(9, 4,'Luxemburgo'),
(10, 1,'Netherlands'),
(10, 2,'Holandia'),
(10, 3,'Pays-bas'),
(10, 4,'Países Bajos'),
(11, 1,'Poland'),
(11, 2,'Polska'),
(11, 3,'Pologne'),
(11, 4,'Polonia'),
(12, 1,'Portugal'),
(12, 2,'Portugalia'),
(12, 3,'Portugal'),
(12, 4,'Portugal'),
(13, 1,'Czech Republic'),
(13, 2,'Republika Czeska'),
(13, 3,'République Tchèque'),
(13, 4,'República Checa'),
(14, 1,'United Kingdom'),
(14, 2,'Wielka Brytania'),
(14, 3,'Royaume-Uni'),
(14, 4,'Reino Unido'),
(15, 1,'Sweden'),
(15, 2,'Szwecja'),
(15, 3,'Suède'),
(15, 4,'Suecia'),
(16, 1,'Switzerland'),
(16, 2,'Szwajcaria'),
(16, 3,'Suisse'),
(16, 4,'Suiza'),
(17, 1,'Denmark'),
(17, 2,'Dania'),
(17, 3,'Danemark'),
(17, 4,'Dinamarca'),
(18, 1,'Norway'),
(18, 2,'Norwegia'),
(18, 3,'Norvège'),
(18, 4,'Noruega'),
(19, 1,'Ireland'),
(19, 2,'Irlandia'),
(19, 3,'Eire'),
(19, 4,'Irlanda'),
(20, 1,'Romania'),
(20, 2,'Rumunia'),
(20, 3,'Roumanie'),
(20, 4,'Rumania'),
(21, 1,'Slovakia'),
(21, 2,'Słowacja'),
(21, 3,'Slovaquie'),
(21, 4,'Eslovaquia'),
(22, 1,'Belarus'),
(22, 2,'Białoruś'),
(22, 3,'Bélarus'),
(22, 4,'Belarús'),
(23, 1,'Croatia'),
(23, 2,'Chorwacja'),
(23, 3,'Croatie'),
(23, 4,'Croacia'),
(24, 1,'Cyprus'),
(24, 2,'Cypr'),
(24, 3,'Chypre'),
(24, 4,'Chipre'),
(25, 1,'Estonia'),
(25, 2,'Estonia'),
(25, 3,'Estonie'),
(25, 4,'Estonia'),
(26, 1,'Gibraltar'),
(26, 2,'Gibraltar'),
(26, 3,'Gibraltar'),
(26, 4,'Gibraltar'),
(27, 1,'Vatican City State'),
(27, 2,'Watykan'),
(27, 3,'Saint-Siege (État de la Cité du Vatican)'),
(27, 4,'Ciudad del Vaticano'),
(28, 1,'Iceland'),
(28, 2,'Islandia'),
(28, 3,'Islande'),
(28, 4,'Islandia'),
(29, 1,'Latvia'),
(29, 2,'Łotwa'),
(29, 3,'Lettonie'),
(29, 4,'Letonia'),
(30, 1,'Liechtenstein'),
(30, 2,'Liechtensztain'),
(30, 3,'Liechtenstein'),
(30, 4,'Liechtenstein'),
(31, 1,'Lithuania'),
(31, 2,'Litwa'),
(31, 3,'Lituanie'),
(31, 4,'Lituania'),
(32, 1,'Macedonia'),
(32, 2,'Macedonia'),
(32, 3,'Macédoine'),
(32, 4,'Macedonia'),
(33, 1,'Malta'),
(33, 2,'Malta'),
(33, 3,'Malte'),
(33, 4,'Malta'),
(34, 1,'Hungary'),
(34, 2,'Węgry'),
(34, 3,'Hongrie'),
(34, 4,'Hungría'),
(35, 1,'Moldova'),
(35, 2,'Mołdawia'),
(35, 3,'Moldova'),
(35, 4,'Moldavia'),
(36, 1,'Monaco'),
(36, 2,'Monako'),
(36, 3,'Monaco'),
(36, 4,'Mónaco'),
(37, 1,'Montenegro'),
(37, 2,'Czarnogóra'),
(37, 3,'Monténégro'),
(37, 4,'Montenegro'),
(38, 1,'Russian Federation'),
(38, 2,'Rosja'),
(38, 3,'Russie, Fédération de'),
(38, 4,'Federación de Rusia'),
(39, 1,'San Marino'),
(39, 2,'San Marino'),
(39, 3,'Saint-Marin'),
(39, 4,'San Marino'),
(40, 1,'Serbia'),
(40, 2,'Serbia'),
(40, 3,'Serbie'),
(40, 4,'Serbia'),
(41, 1,'Slovenia'),
(41, 2,'Słowenia'),
(41, 3,'Slovénie'),
(41, 4,'Eslovenia'),
(42, 1,'Turkey'),
(42, 2,'Turcja'),
(42, 3,'Turquie'),
(42, 4,'Turquía'),
(43, 1,'Ukraine'),
(43, 2,'Ukraina'),
(43, 3,'Ukraine'),
(43, 4,'Ucrania'),
(44, 1,'Albania'),
(44, 2,'Albania'),
(44, 3,'Albanie'),
(44, 4,'Albania'),
(45, 1,'Bosnia and Herzegovina'),
(45, 2,'Bośnia i Hercegowina'),
(45, 3,'Bosnie-Herzégovine'),
(45, 4,'Bosnia y Herzegovina'),
(46, 1,'Bulgaria'),
(46, 2,'Bułgaria'),
(46, 3,'Bulgarie'),
(46, 4,'Bulgaria');

INSERT IGNORE INTO `PREFIX_country_lang` (`id_country`, `id_lang`, `name`)
    (SELECT `id_country`, id_lang, (SELECT tl.`name`
        FROM `PREFIX_country_lang` tl
        WHERE tl.`id_lang` = (SELECT c.`value`
            FROM `PREFIX_configuration` c
            WHERE c.`name` = 'PS_LANG_DEFAULT' LIMIT 1) AND tl.`id_country`=`PREFIX_country`.`id_country`)
    FROM `PREFIX_lang` CROSS JOIN `PREFIX_country`);

INSERT INTO `PREFIX_state` (`id_state`, `id_country`, `id_zone`, `name`, `iso_code`, `active`) VALUES
(1, 11, 1, 'dolnośląskie', 'DS', 1),
(2, 11, 1, 'kujawsko-pomorskie', 'KP', 1),
(3, 11, 1, 'lubelskie', 'LU', 1),
(4, 11, 1, 'lubuskie', 'LB', 1),
(5, 11, 1, 'łódzkie', 'LD', 1),
(6, 11, 1, 'małopolskie', 'MA', 1),
(7, 11, 1, 'mazowieckie', 'MZ', 1),
(8, 11, 1, 'opolskie', 'OP', 1),
(9, 11, 1, 'podkarpackie', 'PK', 1),
(10, 11, 1, 'podlaskie', 'PD', 1),
(11, 11, 1, 'pomorskie', 'PM', 1),
(12, 11, 1, 'śląskie', 'SL', 1),
(13, 11, 1, 'świętokrzyskie', 'SK', 1),
(14, 11, 1, 'warmińsko-mazurskie', 'WN', 1),
(15, 11, 1, 'wielkopolskie', 'WP', 1),
(16, 11, 1, 'zachodniopomorskie', 'ZP', 1);

INSERT INTO `PREFIX_currency` (`name`, `iso_code`, `sign`, `blank`, `conversion_rate`, `format`, `deleted`) VALUES
('Złoty', 'PLN', 'zł', 0, 1, 2, 0),
('Euro', 'EUR', '€', 1, 0.257732, 2, 0), 
('Dolar', 'USD', '$', 0, 0.350515, 1, 0); 

INSERT INTO `PREFIX_tax` (`id_tax`, `rate`) VALUES 
(1, 22);

INSERT INTO `PREFIX_tax_lang` (`id_tax`, `id_lang`, `name`) VALUES
(1, 1, 'VAT 22%'),
(1, 2, 'VAT 22%'),
(1, 3, 'TVA 22%'),
(1, 4, 'IVA 22%');

INSERT INTO `PREFIX_tax_zone` (`id_tax`, `id_zone`) VALUES
(1, 1),
(2, 1);

CREATE TABLE `PREFIX_wishlist` (
  `id_wishlist` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_customer` int(10) unsigned NOT NULL,
  `token` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  `counter` int(10) unsigned DEFAULT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_wishlist`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `PREFIX_wishlist_email` (
  `id_wishlist` int(10) unsigned NOT NULL,
  `email` varchar(128) NOT NULL,
  `date_add` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `PREFIX_wishlist_product` (
  `id_wishlist_product` int(10) NOT NULL AUTO_INCREMENT,
  `id_wishlist` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL,
  `priority` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_wishlist_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `PREFIX_wishlist_product_cart` (
  `id_wishlist_product` int(10) unsigned NOT NULL,
  `id_cart` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL,
  `date_add` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `PREFIX_image_type` (`id_image_type`, `name`, `width`, `height`, `products`, `categories`, `manufacturers`, `suppliers`, `scenes`) VALUES
(1, 'small', 45, 45, 1, 1, 1, 1, 0),
(2, 'medium', 80, 80, 1, 1, 1, 1, 0),
(3, 'large', 300, 300, 1, 1, 1, 1, 0),
(4, 'thickbox', 600, 600, 1, 0, 0, 0, 0),
(5, 'category', 500, 150, 0, 1, 0, 0, 0),
(6, 'home', 129, 129, 1, 0, 0, 0, 0),
(7, 'large_scene', 556, 200, 0, 0, 0, 0, 1),
(8, 'thumb_scene', 161, 58, 0, 0, 0, 0, 1);

CREATE TABLE `PREFIX_linksmenulavalamp` (
  `id_link` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `new_window` tinyint(1) NOT NULL,
  `link` varchar(128) NOT NULL,
  PRIMARY KEY (`id_link`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `PREFIX_linksmenulavalamp_lang` (
  `id_link` int(11) NOT NULL,
  `id_lang` int(11) NOT NULL,
  `label` varchar(128) NOT NULL,
  KEY `id_link` (`id_link`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `PREFIX_contact_lang` (`id_contact`, `id_lang`, `name`, `description`) VALUES
(1, 1, 'Webmaster', 'If a technical problem occurs on this website'),
(1, 2, 'Webmaster', 'Jeśli napotkałeś problemy techniczne na naszych stronach'),
(1, 3, 'Webmaster', 'Si un problème technique survient sur le site'),
(1, 4, 'Webmaster', 'Si se produce un problema técnico en el sitio'),
(2, 1, 'Customer service', 'For any question about a product, an order'),
(2, 2, 'Obsługa klienta', 'Wszelkie pytania dotyczące produktów i zamówień'),
(2, 3, 'Service client', 'Pour toute question ou réclamation sur une commande'),
(2, 4, 'Service client', 'Para cualquier pregunta o queja acerca de un pedido');

INSERT INTO `PREFIX_discount_type` (`id_discount_type`) VALUES 
(1),
(2),
(3);

INSERT INTO `PREFIX_discount_type_lang` (`id_discount_type`, `id_lang`, `name`) VALUES
(1, 1, 'Discount on order (%)'),
(2, 1, 'Discount on order (amount)'),
(3, 1, 'Free shipping'),
(1, 2, 'Zniżka przy zamówieniu (%)'),
(2, 2, 'Zniżka przy zamówieniu (kwota)'),
(3, 2, 'Darmowa wysyłka'),
(1, 3, 'Réduction sur la commande (%)'),
(2, 3, 'Réduction sur la commande (montant)'),
(3, 3, 'Frais de port gratuits'),
(1, 4, 'Descuento orden (%)'),
(2, 4, 'Descuento (el orden de cantidad)'),
(3, 4, 'Gastos de envío gratis');

INSERT INTO `PREFIX_profile` (`id_profile`) VALUES 
(1);

INSERT INTO `PREFIX_profile_lang` (`id_profile`, `id_lang`, `name`) VALUES 
(1, 1, 'Administrator'),
(1, 2, 'Administrator'),
(1, 3, 'Administrateur'),
(1, 4, 'Administrador');

INSERT INTO `PREFIX_tab` (`id_tab`, `class_name`, `id_parent`, `position`) VALUES 
(1, 'AdminCatalog', 0, 1),
(2, 'AdminCustomers', 0, 2),
(3, 'AdminOrders', 0, 3),
(4, 'AdminPayment', 0, 4),
(5, 'AdminShipping', 0, 5),
(6, 'AdminStats', 0, 6),
(7, 'AdminModules', 0, 7),
(8, 'AdminPreferences', 0, 9),
(9, 'AdminTools', 0, 10),
(10, 'AdminManufacturers', 1, 2),
(11, 'AdminAttributesGroups', 1, 4),
(12, 'AdminAddresses', 2, 1),
(13, 'AdminStatuses', 3, 6),
(14, 'AdminDiscounts', 4, 3),
(15, 'AdminCurrencies', 4, 1),
(16, 'AdminTaxes', 4, 2),
(17, 'AdminCarriers', 5, 1),
(18, 'AdminCountries', 5, 3),
(19, 'AdminZones', 5, 4),
(20, 'AdminRangePrice', 5, 5),
(21, 'AdminRangeWeight', 5, 6),
(22, 'AdminModulesPositions', 7, 1),
(23, 'AdminDb', 8, 7),
(24, 'AdminEmails', 8, 5),
(26, 'AdminImages', 8, 6),
(27, 'AdminPPreferences', 8, 4),
(28, 'AdminContacts', 29, 3),
(29, 'AdminEmployees', 0, 8),
(30, 'AdminProfiles', 29, 1),
(31, 'AdminAccess', 29, 2),
(32, 'AdminLanguages', 9, 1),
(33, 'AdminTranslations', 9, 2),
(34, 'AdminSuppliers', 1, 3),
(35, 'AdminTabs', 9, 3),
(36, 'AdminFeatures', 1, 5),
(37, 'AdminQuickAccesses', 9, 4),
(38, 'AdminAppearance', 8, 2),
(39, 'AdminContact', 8, 1),
(40, 'AdminAliases', 9, 5),
(41, 'AdminImport', 9, 6),
(42, 'AdminInvoices', 3, 1),
(43, 'AdminSearch', -1, 0),
(44, 'AdminLocalization', 8, 9),
(46, 'AdminStates', 5, 2),
(47, 'AdminReturn', 3, 3),
(48, 'AdminPDF', 8, 8),
(49, 'AdminSlip', 3, 4),
(50, 'AdminStatsModules', 6, 1),
(51, 'AdminStatsConf', 6, 2),
(52, 'AdminSubDomains', 9, 7),
(53, 'AdminBackup', 9, 8),
(54, 'AdminOrderMessage', 3, 7),
(55, 'AdminDeliverySlip', 3, 2),
(56, 'AdminMeta', 8, 3),
(57, 'AdminCMS', 9, 9),
(58, 'AdminScenes', 1, 6),
(59, 'AdminMessages', 3, 5),
(60, 'AdminTracking', 1, 1),
(61, 'AdminSearchEngines', 6, 3),
(62, 'AdminReferrers', 6, 4),
(63, 'AdminGroups', 2, 2),
(64, 'AdminGenerator', 9, 10),
(65, 'AdminCarts', 2, 3),
(66, 'AdminTags', 1, 7),
(67, 'AdminSearchConf', 8, 10),
(68, 'AdminAttachments', 1, 7);

INSERT INTO `PREFIX_access`(`id_profile`, `id_tab`, `view`, `add`, `edit`, `delete`) VALUES 
(1,1,1,1,1,1),
(1,2,1,1,1,1),
(1,3,1,1,1,1),
(1,4,1,1,1,1),
(1,5,1,1,1,1),
(1,6,1,1,1,1),
(1,7,1,1,1,1),
(1,8,1,1,1,1),
(1,9,1,1,1,1),
(1,10,1,1,1,1),
(1,11,1,1,1,1),
(1,12,1,1,1,1),
(1,13,1,1,1,1),
(1,14,1,1,1,1),
(1,15,1,1,1,1),
(1,16,1,1,1,1),
(1,17,1,1,1,1),
(1,18,1,1,1,1),
(1,19,1,1,1,1),
(1,20,1,1,1,1),
(1,21,1,1,1,1),
(1,22,1,1,1,1),
(1,23,1,1,1,1),
(1,24,1,1,1,1),
(1,26,1,1,1,1),
(1,27,1,1,1,1),
(1,28,1,1,1,1),
(1,29,1,1,1,1),
(1,30,1,1,1,1),
(1,31,1,1,1,1),
(1,32,1,1,1,1),
(1,33,1,1,1,1),
(1,34,1,1,1,1),
(1,35,1,1,1,1),
(1,36,1,1,1,1),
(1,37,1,1,1,1),
(1,38,1,1,1,1),
(1,39,1,1,1,1),
(1,40,1,1,1,1),
(1,41,1,1,1,1),
(1,42,1,1,1,1),
(1,43,1,1,1,1),
(1,44,1,1,1,1),
(1,46,1,1,1,1),
(1,47,1,1,1,1),
(1,48,1,1,1,1),
(1,49,1,1,1,1),
(1,50,1,1,1,1),
(1,51,1,1,1,1),
(1,52,1,1,1,1),
(1,53,1,1,1,1),
(1,54,1,1,1,1),
(1,55,1,1,1,1),
(1,56,1,1,1,1),
(1,57,1,1,1,1),
(1,58,1,1,1,1),
(1,59,1,1,1,1),
(1,60,1,1,1,1),
(1,61,1,1,1,1),
(1,62,1,1,1,1),
(1,63,1,1,1,1),
(1,64,1,1,1,1),
(1,65,1,1,1,1),
(1,66,1,1,1,1),
(1,67,1,1,1,1),
(1,68,1,1,1,1);

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES 
(1, 1, 'Catalog'),
(1, 2, 'Customers'),
(1, 3, 'Orders'),
(1, 4, 'Payment'),
(1, 5, 'Shipping'),
(1, 6, 'Stats'),
(1, 7, 'Modules'),
(1, 8, 'Preferences'),
(1, 9, 'Tools'),
(1, 10, 'Manufacturers'),
(1, 11, 'Attributes and groups'),
(1, 12, 'Addresses'),
(1, 13, 'Statuses'),
(1, 14, 'Vouchers'),
(1, 15, 'Currencies'),
(1, 16, 'Taxes'),
(1, 17, 'Carriers'),
(1, 18, 'Countries'),
(1, 19, 'Zones'),
(1, 20, 'Price ranges'),
(1, 21, 'Weight ranges'),
(1, 22, 'Positions'),
(1, 23, 'Database'),
(1, 24, 'Email'),
(1, 26, 'Image'),
(1, 27, 'Products'),
(1, 28, 'Contacts'),
(1, 29, 'Employees'),
(1, 30, 'Profiles'),
(1, 31, 'Permissions'),
(1, 32, 'Languages'),
(1, 33, 'Translations'),
(1, 34, 'Suppliers'),
(1, 35, 'Tabs'),
(1, 36, 'Features'),
(1, 37, 'Quick Accesses'),
(1, 38, 'Appearance'),
(1, 39, 'Contact'),
(1, 40, 'Aliases'),
(1, 41, 'Import'),
(1, 42, 'Invoices'),
(1, 43, 'Search'),
(1, 44, 'Localization'),
(1, 46, 'States'),
(1, 47, 'Merchandise return'),
(1, 48, 'PDF'),
(1, 49, 'Credit slips'),
(1, 50, 'Modules'),
(1, 51, 'Settings'),
(1, 52, 'Subdomains'),
(1, 53, 'DB backup'),
(1, 54, 'Order Messages'),
(1, 55, 'Delivery slips'),
(1, 56, 'Meta-Tags'),
(1, 57, 'CMS'),
(1, 58, 'Image mapping'),
(1, 59, 'Customer messages'),
(1, 60, 'Tracking'),
(1, 61, 'Search engines'),
(1, 62, 'Referrers'),
(1, 63, 'Groups'),
(1, 64, 'Generators'),
(1, 65, 'Carts'),
(1, 66, 'Tags'),
(1, 67, 'Search'),
(1, 68, 'Attachments'),
(2, 1, 'Katalog'),
(2, 2, 'Klienci'),
(2, 3, 'Zamówienia'),
(2, 4, 'Płatności'),
(2, 5, 'Wysyłka'),
(2, 6, 'Statystyka'),
(2, 7, 'Moduły'),
(2, 8, 'Ustawienia'),
(2, 9, 'Narzędzia'),
(2, 10, 'Producenci'),
(2, 11, 'Grupy i atrybuty'),
(2, 12, 'Adresy'),
(2, 13, 'Statusy zamówień'),
(2, 14, 'Bony rabatowe'),
(2, 15, 'Waluty'),
(2, 16, 'Podatki'),
(2, 17, 'Sposób dostawy'),
(2, 18, 'Kraje'),
(2, 19, 'Strefy'),
(2, 20, 'Zakresy cenowe'),
(2, 21, 'Zakresy wagowe'),
(2, 22, 'Pozycja'),
(2, 23, 'Baza danych'),
(2, 24, 'E-mail'),
(2, 26, 'Obrazek'),
(2, 27, 'Produkty'),
(2, 28, 'Kontakty'),
(2, 29, 'Pracownicy'),
(2, 30, 'Profile'),
(2, 31, 'Uprawnienia'),
(2, 32, 'Języki'),
(2, 33, 'Tłumaczenia'),
(2, 34, 'Dostawcy'),
(2, 35, 'Zakładki'),
(2, 36, 'Cechy'),
(2, 37, 'Szybki dostęp'),
(2, 38, 'Wygląd'),
(2, 39, 'Kontakt'),
(2, 40, 'Aliasy'),
(2, 41, 'Import'),
(2, 42, 'Faktury proforma'),
(2, 43, 'Wyszukiwarka'),
(2, 44, 'Lokalizacja'),
(2, 46, 'Województwa'),
(2, 47, 'Zwrot produktów'),
(2, 48, 'PDF'),
(2, 49, 'Korekty zamówień'),
(2, 50, 'Moduły'),
(2, 51, 'Ustawienia'),
(2, 52, 'Subdomeny'),
(2, 53, 'Kopia bazy danych'),
(2, 54, 'Wiadomości zamówień'),
(2, 55, 'Listy przewozowe'),
(2, 56, 'Meta-Tagi'),
(2, 57, 'CMS'),
(2, 58, 'Rzutowanie zdjęć'),
(2, 59, 'Wiadomości klientów'),
(2, 60, 'Śledzenie'),
(2, 61, 'Silniki wyszukiwarki'),
(2, 62, 'Przekierowania'),
(2, 63, 'Grupy'),
(2, 64, 'Generatory'),
(2, 65, 'Koszyki'),
(2, 66, 'Tagi'),
(2, 67, 'Wyszukiwarka'),
(2, 68, 'Załączniki'),
(3, 1, 'Catalogue'),
(3, 2, 'Clients'),
(3, 3, 'Commandes'),
(3, 4, 'Paiement'),
(3, 5, 'Transport'),
(3, 6, 'Stats'),
(3, 7, 'Modules'),
(3, 8, 'Préférences'),
(3, 9, 'Outils'),
(3, 10, 'Fabricants'),
(3, 11, 'Attributs et groupes'),
(3, 12, 'Adresses'),
(3, 13, 'Statuts'),
(3, 14, 'Bons de réduction'),
(3, 15, 'Devises'),
(3, 16, 'Taxes'),
(3, 17, 'Transporteurs'),
(3, 18, 'Pays'),
(3, 19, 'Zones'),
(3, 20, 'Tranches de prix'),
(3, 21, 'Tranches de poids'),
(3, 22, 'Positions'),
(3, 23, 'Base de données'),
(3, 24, 'Emails'),
(3, 26, 'Images'),
(3, 27, 'Produits'),
(3, 28, 'Contacts'),
(3, 29, 'Employés'),
(3, 30, 'Profils'),
(3, 31, 'Permissions'),
(3, 32, 'Langues'),
(3, 33, 'Traductions'),
(3, 34, 'Fournisseurs'),
(3, 35, 'Onglets'),
(3, 36, 'Caractéristiques'),
(3, 37, 'Accès rapide'),
(3, 38, 'Apparence'),
(3, 39, 'Coordonnées'),
(3, 40, 'Alias'),
(3, 41, 'Import'),
(3, 42, 'Factures'),
(3, 43, 'Recherche'),
(3, 44, 'Localisation'),
(3, 46, 'Etats'),
(3, 47, 'Retours produits'),
(3, 48, 'PDF'),
(3, 49, 'Avoirs'),
(3, 50, 'Modules'),
(3, 51, 'Configuration'),
(3, 52, 'Sous domaines'),
(3, 53, 'Sauvegarde BDD'),
(3, 54, 'Messages prédéfinis'),
(3, 55, 'Bons de livraison'),
(3, 56, 'Méta-Tags'),
(3, 57, 'CMS'),
(3, 58, 'Scènes'),
(3, 59, 'Messages clients'),
(3, 60, 'Suivi'),
(3, 61, 'Moteurs de recherche'),
(3, 62, 'Sites affluents'),
(3, 63, 'Groupes'),
(3, 64, 'Générateurs'),
(3, 65, 'Paniers'),
(3, 66, 'Tags'),
(3, 67, 'Recherche'),
(3, 68, 'Documents joints'),
(4, 1, 'Catálogo'),
(4, 2, 'Clientes'),
(4, 3, 'Pedidos'),
(4, 4, 'Pago'),
(4, 5, 'Transporte'),
(4, 6, 'Estadísticas'),
(4, 7, 'Módulos'),
(4, 8, 'Preferencias'),
(4, 9, 'Herramientas'),
(4, 10, 'Fabricantes'),
(4, 11, 'Atributos y grupos'),
(4, 12, 'Direcciones'),
(4, 13, 'Estados'),
(4, 14, 'Vales de descuento'),
(4, 15, 'Divisas'),
(4, 16, 'Impuestos'),
(4, 17, 'Transportistas'),
(4, 18, 'Países'),
(4, 19, 'Zonas'),
(4, 20, 'Franja de precios'),
(4, 21, 'Franja de pesos'),
(4, 22, 'Posiciones'),
(4, 23, 'Base de datos'),
(4, 24, 'Emails'),
(4, 26, 'Imágenes'),
(4, 27, 'Productos'),
(4, 28, 'Contactos'),
(4, 29, 'Empleados'),
(4, 30, 'Perfiles'),
(4, 31, 'Permisos'),
(4, 32, 'Idiomas'),
(4, 33, 'Traducciones'),
(4, 34, 'Proovedores'),
(4, 35, 'Pestañas'),
(4, 36, 'Características'),
(4, 37, 'Acceso rápido'),
(4, 38, 'Aspecto'),
(4, 39, 'Datos'),
(4, 40, 'Alias'),
(4, 41, 'Importar'),
(4, 42, 'Facturas'),
(4, 43, 'Búsqueda'),
(4, 44, 'Ubicación'),
(4, 46, 'Estados'),
(4, 47, 'Devolución productos'),
(4, 48, 'PDF'),
(4, 49, 'Vales'),
(4, 50, 'Módulos'),
(4, 51, 'Configuración'),
(4, 52, 'Subcampos'),
(4, 53, 'Copia de seguridad'),
(4, 54, 'Mensajes de Orden'),
(4, 55, 'Albaranes de entrega'),
(4, 56, 'Meta-Tags'),
(4, 57, 'CMS'),
(4, 58, 'Mapeo de la imagen'),
(4, 59, 'Mensajes del cliente'),
(4, 60, 'Rastreo'),
(4, 61, 'Motores de búsqueda'),
(4, 62, 'Referido'),
(4, 63, 'Grupos'),
(4, 64, 'Generadores'),
(4, 65, 'Carritos'),
(4, 66, 'Etiquetas'),
(4, 67, 'Búsqueda'),
(4, 68, 'Adjuntos');

INSERT IGNORE INTO `PREFIX_tab_lang` (`id_tab`, `id_lang`, `name`)
    (SELECT `id_tab`, id_lang, (SELECT tl.`name`
        FROM `PREFIX_tab_lang` tl
        WHERE tl.`id_lang` = (SELECT c.`value`
            FROM `PREFIX_configuration` c
            WHERE c.`name` = 'PS_LANG_DEFAULT' LIMIT 1) AND tl.`id_tab`=`PREFIX_tab`.`id_tab`)
    FROM `PREFIX_lang` CROSS JOIN `PREFIX_tab`);

INSERT INTO `PREFIX_quick_access` (`id_quick_access`, `link`, `new_window`) VALUES
(1, 'index.php', 0),(2, '../', 1),
(3, 'index.php?tab=AdminCatalog&addcategory', 0),
(4, 'index.php?tab=AdminCatalog&addproduct', 0),
(5, 'index.php?tab=AdminDiscounts&adddiscount', 0);

INSERT INTO `PREFIX_quick_access_lang` (`id_quick_access`, `id_lang`, `name`) VALUES
(1, 1, 'Home'),
(1, 2, 'Główna'),
(1, 3, 'Accueil'),
(1, 4, 'Inicio'),
(2, 1, 'My Shop'),
(2, 2, 'Mój sklep'),
(2, 3, 'Ma boutique'),
(2, 4, 'Mi tienda'),
(3, 1, 'New category'),
(3, 2, 'Nowa kategoria'),
(3, 3, 'Nouvelle catégorie'),
(3, 4, 'Nueva categoría'),
(4, 1, 'New product'),
(4, 2, 'Nowy produkt'),
(4, 3, 'Nouveau produit'),
(4, 4, 'Nuevo producto'),
(5, 1, 'New voucher'),
(5, 2, 'Nowy bon rabatowy'),
(5, 3, 'Nouveau bon de réduction'),
(5, 4, 'Nuevo cupón');

INSERT INTO `PREFIX_order_return_state` (`id_order_return_state`, `color`) VALUES 
(1, '#ADD8E6'),
(2, '#EEDDFF'),
(3, '#DDFFAA'),
(4, '#FFD3D3'),
(5, '#FFFFBB');

INSERT INTO `PREFIX_order_return_state_lang` (`id_order_return_state`, `id_lang`, `name`) VALUES
(1, 1, 'Waiting for confirmation'),
(2, 1, 'Waiting for package'),
(3, 1, 'Package received'),
(4, 1, 'Return denied'),
(5, 1, 'Return completed'),
(1, 2, 'Oczekiwanie na potwierdzenie'),
(2, 2, 'Oczekiwanie na przesyłkę'),
(3, 2, 'Odebrano przesyłkę'),
(4, 2, 'Odmowa zwrotu'),
(5, 2, 'Zwrot zakończony'),
(1, 3, 'En attente de confirmation'),
(2, 3, 'En attente du colis'),
(3, 3, 'Colis reçu'),
(4, 3, 'Retour refusé'),
(5, 3, 'Retour terminé'),
(1, 4, 'Pendiente de confirmación'),
(2, 4, 'En espera de paquetes'),
(3, 4, 'Paquetes recibidos'),
(4, 4, 'Volver negó'),
(5, 4, 'Diligenciados');

INSERT INTO `PREFIX_meta` (`id_meta`, `page`) VALUES
(1, '404'),
(2, 'best-sales'),
(3, 'contact-form'),
(4, 'index'),
(5, 'manufacturer'),
(6, 'new-products'),
(7, 'password'),
(8, 'prices-drop'),
(9, 'sitemap'),
(10, 'supplier');

INSERT INTO `PREFIX_meta_lang` (`id_meta`, `id_lang`, `title`, `description`, `keywords`) VALUES
(1, 1, '404 error', 'This page cannot be found', 'error, 404, not found'),
(1, 2, 'Błąd 404', 'Nie można znaleźć tej strony', 'błąd, 404, nie można znaleźć'),
(1, 3, 'Erreur 404', 'Cette page est introuvable', 'erreur, 404, introuvable'),
(1, 4, 'Error 404', 'Esta página no se encuentra', 'error, 404, No se ha encontrado'),
(2, 1, 'Best sales', 'Our best sales', 'best sales'),
(2, 2, 'Najczęściej kupowane', 'Najczęściej kupowane produkty', 'najczęściej kupowane'),
(2, 3, 'Meilleures ventes', 'Liste de nos produits les mieux vendus', 'meilleures ventes'),
(2, 4, 'Los más vendidos', 'Lista de los de mayor venta de productos', 'los más vendidos'),
(3, 1, 'Contact us', 'Use our form to contact us', 'contact, form, e-mail'),
(3, 2, 'Kontakt', 'Użyj formularza aby się z nami skontaktować', 'kontakt, formularz, e-mail'),
(3, 3, 'Contactez-nous', 'Utilisez notre formulaire pour nous contacter', 'contact, formulaire, e-mail'),
(3, 4, 'Contáctenos', 'Use nuestro formulario de contacto con nosotros', 'formulario de contacto, e-mail'),
(4, 1, '', 'Shop powered by iBiznesShop', 'shop, iBiznes'),
(4, 2, '', 'iBiznesShop', 'sklep, iBiznes'),
(4, 3, '', 'Boutique propulsée par iBiznesShop', 'boutique, iBiznes'),
(4, 4, '', 'Shop powered by iBiznesShop', 'tienda, iBiznes'),
(5, 1, 'Manufacturers', 'Manufacturers list', 'manufacturer'),
(5, 2, 'Producenci', 'Lista producentów', 'producenci'),
(5, 3, 'Fabricants', 'Liste de nos fabricants', 'fabricants'),
(5, 4, 'Fabricantes', 'Lista de Fabricantes', 'fabricantes'),
(6, 1, 'New products', 'Our new products', 'new, products'),
(6, 2, 'Nowe produkty', 'Nasze nowe produkty', 'nowe, produkty'),
(6, 3, 'Nouveaux produits', 'Liste de nos nouveaux produits', 'nouveau, produit'),
(6, 4, 'Nuevos Productos', 'Lista de nuestros nuevos productos', 'nuevo, productos'),
(7, 1, 'Forgot your password', 'Enter your e-mail address used to register in goal to get e-mail with your new password', 'forgot, password, e-mail, new, reset'),
(7, 2, 'Zapomniałeś hasła', 'Wpisz swój adres e-mail użyty podczas rejestracji a otrzymasz swoje nowe hasło', 'zapomnieć, hasło, e-mail, nowe, przywrócić'),
(7, 3, 'Mot de passe oublié', 'Renseignez votre adresse e-mail afin de recevoir votre nouveau mot de passe.', 'mot de passe, oublié, e-mail, nouveau, regénération'),
(7, 4, 'Olvidaste tu contraseña', 'Ingrese su dirección de correo electrónico para recibir su nueva contraseña.', 'contraseña, has olvidado, e-mail, nuevo, regeneración'),
(8, 1, 'Specials', 'Our special products', 'special, prices drop'),
(8, 2, 'Promocje', 'Nasze promocje', 'okazje, promocje'),
(8, 3, 'Promotions', 'Nos produits en promotion', 'promotion, réduction'),
(8, 4, 'Promociones', 'Nuestros productos promocionales', 'promoción, reducción'),
(9, 1, 'Sitemap', 'Lost ? Find what your are looking for', 'sitemap'),
(9, 2, 'Mapa strony', 'Zagubiony? Znajdź to czego szukasz', 'mapa strony'),
(9, 3, 'Plan du site', 'Perdu ? Trouvez ce que vous cherchez', 'plan, site'),
(9, 4, 'Mapa del sitio', '¿Perdido? Encuentra lo que buscas', 'plan, sitio'),
(10, 1, 'Suppliers', 'Suppliers list', 'supplier'),
(10, 2, 'Dostawcy', 'Lista dostawców', 'dostawca'),
(10, 3, 'Fournisseurs', 'Liste de nos fournisseurs', 'fournisseurs'),
(10, 4, 'Proveedores', 'Lista de Proveedores', 'proveedores');

INSERT INTO `PREFIX_module` (`id_module`, `name`, `active`) VALUES 
(1,'statshome',1),
(2,'blockuserinfo',1),
(3,'statslive',1),
(4,'blockmenulavalamp',1),
(5,'homefeatured',1),
(6,'blockcart',1),
(7,'blockcategories',1),
(8,'productcomments',1),
(9,'productscategory',1),
(10,'statsorigin',1),
(11,'statsregistrations',1),
(12,'statssales',1),
(13,'blockmyaccount',1),
(15,'blockspecials',1),
(16,'blockbestsellers',1),
(17,'blocknewproducts',1),
(18,'blocklangcurr',1),
(19,'blockwishlist',1);

/* Statystyka */
INSERT INTO `PREFIX_operating_system` (`name`) VALUES 
('Windows XP'),
('Windows Vista'),
('MacOsX'),
('Linux');

INSERT INTO `PREFIX_web_browser` (`name`) VALUES 
('Safari'),
('Firefox 2.x'),
('Firefox 3.x'),
('Opera'),
('IE 6.x'),
('IE 7.x'),
('IE 8.x'),
('Google Chrome');

INSERT INTO `PREFIX_page_type` (`name`) VALUES 
('product.php'),
('category.php'),
('order.php'),
('manufacturer.php');

INSERT INTO `PREFIX_search_engine` (`server`,`getvar`) VALUES  
('google','q'),
('search.aol','query'),
('yandex.ru','text'),
('ask.com','q'),
('nhl.com','q'),
('search.yahoo','p'),
('baidu.com','wd'),
('search.lycos','query'),
('exalead','q'),
('search.live.com','q'),
('search.ke.voila','rdata'),
('altavista','q'),
('bing.com','q');

/* Sub Domeny */
INSERT INTO PREFIX_subdomain (id_subdomain, name) VALUES 
(NULL, 'www');

/* CMS */
INSERT INTO `PREFIX_cms` VALUES 
(1),
(2),
(3),
(4),
(5);

INSERT INTO `PREFIX_cms_lang` (`id_cms`, `id_lang`, `meta_title`, `meta_description`, `meta_keywords`, `content`, `link_rewrite`) VALUES
(1, 1, 'Delivery', 'Our terms and conditions of delivery', 'conditions, delivery, delay, shipment, pack', 'Text', 'delivery'),
(1, 2, 'Wysyłka', 'Nasze zasady i warunki wysyłki produktów', 'warunki, dostarczanie, opóźnienie, wysyłka, paczka', 'Text', 'dostawa'),
(1, 3, 'Livraison', 'Nos conditions générales de livraison', 'conditions, livraison, délais, transport, colis', 'Text', 'livraison'),
(1, 4, 'Entrega', 'Nuestras condiciones de entrega', 'condiciones, plazos de entrega, transporte, paquetería', 'Text', 'entrega'),
(2, 1, 'Legal Notice', 'Legal notice', 'notice, legal, credits', 'Text', 'legal-notice'),
(2, 2, 'Legalność', 'Legal notice', 'notka, legalność', 'Text', 'legalnosc'),
(2, 3, 'Mentions légales', 'Mentions légales', 'mentions, légales, crédits', 'Text', 'mentions-legales'),
(2, 4, 'Aviso legal', 'Aviso legal', 'términos, condiciones y créditos fotográficos', 'Text', 'aviso-legal'),
(3, 1, 'Terms and conditions of use', 'Our terms and conditions of use', 'conditions, terms, use, sell', 'Text', 'terms-and-conditions-of-use'),
(3, 2, 'Regulamin', 'Regulamin sklepu', 'regulamin sklepu', 'Text', 'regulamin-sklepu'),
(3, 3, 'Conditions dutilisation', 'Nos conditions générales de ventes', 'conditions, utilisation, générales, ventes', 'Text', 'conditions-generales-de-ventes'),
(3, 4, 'Condiciones de uso', 'Condiciones de uso', 'condiciones, el consumo, las ventas generales', 'Text', 'condiciones-de-uso'),
(4, 1, 'About us', 'Learn more about us', 'about us, informations', 'Text', 'about-us'),
(4, 2, 'O nas', 'Dowiedz się więcej o nas', 'o nas, informacje', 'Tekst', 'o-nas'),
(4, 3, 'A propos', 'Apprenez-en davantage sur nous', 'à propos, informations', 'Text', 'a-propos'),
(4, 4, 'Sobre', 'Conozca más sobre nosotros', 'sobre, información', 'Text', 'sobre'),
(5, 1, 'Secure payment', 'Our secure payment mean', 'secure payment, ssl, visa, mastercard, paypal', 'Text', 'secure-payment'),
(5, 2, 'Bezpieczeństwo', 'Nasze bezpieczne płatności', 'bezpieczne płatności, ssl, visa, mastercard, paypal', 'Text', 'bezpieczne-platnosci'),
(5, 3, 'Paiement sécurisé', 'Notre offre de paiement sécurisé', 'paiement sécurisé, ssl, visa, mastercard, paypal', 'Text', 'paiement-securise'),
(5, 4, 'Pago seguro', 'Ofrecemos pago seguro', 'pago seguro, ssl, visa, mastercard, paypal', 'Text', 'pago-seguro');

INSERT INTO `PREFIX_block_cms` (`id_block`, `id_cms`) VALUES 
(23, 3),
(23, 4),
(12, 1),
(12, 2),
(12, 3),
(12, 4);

/* Carrier */
INSERT INTO `PREFIX_carrier` (`id_carrier`, `id_tax`, `name`, `active`, `deleted`, `shipping_handling`) VALUES 
(1, 0, 0, 1, 0, 0),
(2, 1, 'My carrier', 1, 0, 1);

INSERT INTO `PREFIX_carrier_group` (`id_carrier`, `id_group`) VALUES 
(1, 1), 
(2, 1);

INSERT INTO `PREFIX_carrier_lang` (`id_carrier`, `id_lang`, `delay`) VALUES 
(1, 1, 'Pick up in-store'),
(1, 2, 'Odbiór osobisty'),
(1, 3, 'Retrait au magasin'),
(1, 4, 'Recogida en la tienda'),
(2, 1, 'Delivery next day!'),
(2, 2, 'Dostawa następnego dnia!'),
(2, 3, 'Livraison le lendemain !'),
(2, 4, '¡Entrega día siguiente!');

INSERT INTO `PREFIX_carrier_zone` (`id_carrier`, `id_zone`) VALUES 
(1, 1),
(2, 1),
(2, 2);

/* Timezone */
INSERT INTO `PREFIX_timezone` (`name`) VALUES 

('Europe/Berlin'),
('Europe/Bratislava'),
('Europe/Brussels'),
('Europe/Bucharest'),
('Europe/Budapest'),
('Europe/Chisinau'),
('Europe/Copenhagen'),
('Europe/Dublin'),
('Europe/Gibraltar'),
('Europe/Guernsey'),
('Europe/Helsinki'),
('Europe/Isle_of_Man'),
('Europe/Istanbul'),
('Europe/Jersey'),
('Europe/Kaliningrad'),
('Europe/Kiev'),
('Europe/Lisbon'),
('Europe/Ljubljana'),
('Europe/London'),
('Europe/Luxembourg'),
('Europe/Madrid'),
('Europe/Malta'),
('Europe/Mariehamn'),
('Europe/Minsk'),
('Europe/Monaco'),
('Europe/Moscow'),
('Europe/Nicosia'),
('Europe/Oslo'),
('Europe/Paris'),
('Europe/Podgorica'),
('Europe/Prague'),
('Europe/Riga'),
('Europe/Rome'),
('Europe/Samara'),
('Europe/San_Marino'),
('Europe/Sarajevo'),
('Europe/Simferopol'),
('Europe/Skopje'),
('Europe/Sofia'),
('Europe/Stockholm'),
('Europe/Tallinn'),
('Europe/Tirane'),
('Europe/Tiraspol'),
('Europe/Uzhgorod'),
('Europe/Vaduz'),
('Europe/Vatican'),
('Europe/Vienna'),
('Europe/Vilnius'),
('Europe/Volgograd'),
('Europe/Warszawa'),
('Europe/Zagreb'),
('Europe/Zaporozhye'),
('Europe/Zurich');

INSERT INTO `PREFIX_group` (`id_group`, `reduction`, `date_add`, `date_upd`) VALUES	
(1, 0, NOW(), NOW());

INSERT INTO `PREFIX_group_lang` (`id_group`, `id_lang`, `name`) VALUES	
(1, 1, 'Default'),
(1, 2, 'Domyślne'),
(1, 3, 'Défaut'),
(1, 4, 'Predeterminado');

INSERT INTO `PREFIX_category_group` (`id_category`, `id_group`) VALUES 
(1, 1);