<?php
include(dirname(__FILE__).'/../../config/config.inc.php');
include(dirname(__FILE__).'/przelewy24.php');

function p24_weryfikujNoSSL($p24_id_sprzedawcy, $p24_session_id, $p24_order_id, $p24_kwota="")
{
	$P = array(); $RET = array();
	$header = "POST /transakcjanossl.php HTTP/1.1\r\n";
	$header .= "Host: secure.przelewy24.pl\r\n";
	$header .= "Content-Type: application/x-www-form-urlencoded\r\n";
	$fp = fsockopen ("secure.przelewy24.pl", 80, $errno, $errstr, 30);
	$P[] = urlencode("p24_id_sprzedawcy")."=".urlencode($p24_id_sprzedawcy);
	$P[] = urlencode("p24_session_id")."=".urlencode($p24_session_id);
	$P[] = urlencode("p24_order_id")."=".urlencode($p24_order_id);
	$P[] = urlencode("p24_kwota")."=".urlencode($p24_kwota);
	$post = join("&",$P);
	$req = "Content-Length: ".strlen( $post )."\r\n\r\n";
	$req .= $post;
	if (!$fp) {
	die ("CONNECTION ERROR");
	} else {fputs ($fp, $header . $req);
	$res = false;
	while (!feof($fp)) {
	$line = ereg_replace("[\n\r]","",fgets ($fp, 1024));
	if($line != "RESULT" and !$res) continue;
	if($res)$RET[] = $line;
	else $res = true;
	}
	}
	fclose ($fp);
	
return $RET;
}
function p24_weryfikujSSL($p24_id_sprzedawcy, $p24_session_id, $p24_order_id, $p24_kwota="")
{
	$P = array(); $RET = array();
	$url = "https://secure.przelewy24.pl/transakcja.php";
	$P[] = "p24_id_sprzedawcy=".$p24_id_sprzedawcy;
	$P[] = "p24_session_id=".$p24_session_id;
	$P[] = "p24_order_id=".$p24_order_id;
	$P[] = "p24_kwota=".$p24_kwota;
	$user_agent = "Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)";
	$ch = curl_init();
	curl_setopt($ch, CURLOPT_POST,1);
	if(count($P)) curl_setopt($ch, CURLOPT_POSTFIELDS,join("&",$P));
	curl_setopt($ch, CURLOPT_URL,$url);
	curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 2);
	curl_setopt($ch, CURLOPT_USERAGENT, $user_agent);
	curl_setopt($ch, CURLOPT_RETURNTRANSFER,1);
	curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, FALSE);
	$result=curl_exec ($ch);
	curl_close ($ch);
	$T = explode(chr(13).chr(10),$result);
	$res = false;
	foreach($T as $line){
	$line = ereg_replace("[\n\r]","",$line);
	if($line != "RESULT" and !$res) continue;
	if($res) $RET[] = $line;
	else $res = true;
	}
	return $RET;
}


if(!empty($_POST))
{
	$b_is_SSL=function_exists('curl_init')&&
				function_exists('curl_setopt')&&
					function_exists('curl_exec')&&
						function_exists('curl_close');

	$p24_session_id=$_POST["p24_session_id"];
	$p24_order_id=$_POST["p24_order_id"];
	$p24_id_sprzedawcy=Configuration::get('P24_ID_SPRZEDAWCY');//TWÓJ ID_SPRZEDAWCY;
	$sa_sid=explode('|',$_POST["p24_session_id"]);
	$o_order=Db::getInstance()->getRow('SELECT `i_id_order`,`i_amount` FROM `przelewy24_amount` WHERE `s_sid`="'.$sa_sid[1].'"');
	$p24_kwota=$o_order['i_amount'];// WYNIK POBRANY Z TWOJEJ BAZY (w groszach)
	$i_id_order=$o_order['i_id_order'];
	$WYNIK=false;
	if($b_is_SSL)
	{
		$WYNIK=p24_weryfikujSSL($p24_id_sprzedawcy,$p24_session_id,$p24_order_id,$p24_kwota['i_amount']);
	}
	else
	{
		$WYNIK=p24_weryfikujNoSSL($p24_id_sprzedawcy,$p24_session_id,$p24_order_id,$p24_kwota['i_amount']);
	}
	$o_przelewy24=new Przelewy24();
	$opis="przelewy24.pl";
	if($WYNIK[0]=='TRUE')
	{
		$o_przelewy24->validateOrder($i_id_order,2,$p24_kwota*0.01,$opis);
		
	}
	else
	{
		$o_przelewy24->validateOrder($i_id_order,1,$p24_kwota*0.01,$opis);
	}
	
	$order=new Order($o_przelewy24->currentOrder);
	Tools::redirect('order-confirmation.php?orderid='.$i_id_order);
}
?>